"mA" = "mA";
"Health" = "Zdravlje";
"Calculating" = "Izračun…";
"Power Adapter" = "Strujni kabel";
"%@ Remaining" = "Preostalo %@";
"Draining" = "Pražnjenje";
"Condition" = "Stanje";
"N/A" = "nije dostupno";
"mAh" = "mAh";
"Design Capacity" = "Kapaciteti dizajna";
"No Battery Available" = "Baterija nije dostupna";
"Low Battery" = "Slaba baterija";
"Failing" = "Ne uspijeva";
"Battery Level: %@" = "Razina baterije: %@";
"Charging" = "Punjenje";
"Voltage" = "Napon";
"Poor" = "Loše";
"None" = "Bez";
"Service Battery" = "Servisirajte bateriju";
"Not Charging" = "Punjenje nije u tijeku";
"Battery Level" = "Razina napunjenosti baterije";
"%@ Until Full" = "Puno za %@";
"mV" = "mV";
"Battery" = "Baterija";
"Unknown Time" = "Vrijeme nije poznato";
"Time" = "Vrijeme";
"Watts" = "Vati";
"BATTERY" = "BATERIJA";
"Fair" = "Dovoljno";
"Unknown" = "Nepoznato";
"Current Capacity" = "Kapacitet potpunog punjenja";
"Normal" = "Normalno";
"Your Mac will sleep soon unless plugged into a power outlet." = "Mac će prijeći u pripravno stanje ako ga ne spojite na utičnicu.";
"On Charger For" = "Vrijeme na AC napajanju";
"Charged" = "Napunjeno";
"Manufacture Date" = "Datum proizvodnje";
"Amperage" = "Amperaža";
"APPS USING SIGNIFICANT ENERGY" = "Aplikacije koje troše mnogo energije";
"On Battery For" = "Vrijeme na bateriji";
"Cycles" = "Broj ciklusa";


// Unlocalized strings



// Modified strings

